Bug 32100 - Cannot complete the installation in raid-0 soft
Cannot complete the installation in raid-0 soft
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i586 Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-17 14:53 EST by angus young
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-18 17:51:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description angus young 2001-03-17 14:53:48 EST
Kernel is probably not the good composant but I could not select the
installer composant.
This is my conf:
Workstation class installation.

IDE Controller:	CMD649
hda:Maxtor 51536H2
hdc:Maxtor 51536H2
hdd:CRD-8160B, ATAPI CD drive

hda1:swap
hdc1:swap

hda2	ext2	/boot

hda5	raid	2000
hdc5	raid	2000

hda6	raid	1000
hdc6	raid	1000

hda7	raid	13000
hdc7	raid	13000

/hda2	/boot	ext2
/dev/md0	/	ext2	hda7,hdc7
/dev/md1 /var	ext2	hda5,hdc5
/dev/md2 /tmp	ext2	hda6,hdc6

the installation finishes well but when the system starts: kernel panic

autorun ...
... autorun DONE.
EXT2-fs: unable to read superblock
isofs_read_super: bread failed, dev=09:00, iso_blknum=16, block=32
Kernel panic: VFS: Unable to mount root fs on 09:00

Have you similar problems at redhat concerning the installation in raid-0
software ?

I am downloading the last rawhide and will try the same type of
installation.
Comment 1 angus young 2001-03-18 17:51:30 EST
it's now Ok with rawhide 20010310.

Note You need to log in before you can comment on or make changes to this bug.